package hdl

import (
	"applet/app/store/svc"
	"github.com/gin-gonic/gin"
)

func StoreWithdrawFlow(c *gin.Context) {
	svc.StoreWithdrawFlow(c)
}
func StoreWithdrawDoing(c *gin.Context) {
	svc.StoreWithdrawDoing(c)
}
func StoreWithdrawBindAlipay(c *gin.Context) {
	svc.StoreWithdrawBindAlipay(c)
}
